<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pagina Login</title>
    <link rel="stylesheet" href="assets/css/style-login.css">
    <script src="assets/js/vue.global.js"></script>
</head>
<body>
    <div id="app">
        <h1>ENTRE EM SUA CONTA</h1>
        <form>
            <label for="usuario">Nome de usuario:</label>
            <input type="text" v-model="usuario" required>

            <label for="senha">Senha:</label>
            <input class="a" type="password" v-model="senha" required>
            
            <button type="submit" @click.prevent="login">Entrar</button>
        </form>
        <p class="sucesso">{{sucesso}}</p>
        <p class="erro">{{erro}}</p>

        
    </div>
    <script src="assets/js/process.js"></script>
</body>
</html>